/* line 10, ../sass/style.sass */
.clear {
  clear: both;
}

/* line 12, ../sass/style.sass */
.center {
  text-align: center;
}

/* line 14, ../sass/style.sass */
label {
  cursor: pointer;
}

/* line 16, ../sass/style.sass */
input {
  outline: none;
}
/* line 18, ../sass/style.sass */
input:focus {
  outline: none;
}

/* line 21, ../sass/style.sass */
*:focus {
  outline: none;
}
/* line 23, ../sass/style.sass */
*:active {
  outline: none;
}

/* line 25, ../sass/style.sass */
a {
  outline: none;
}
/* line 27, ../sass/style.sass */
a:focus {
  outline: none;
  text-decoration: none;
}

/* line 30, ../sass/style.sass */
.btn-boxpn {
  color: white;
  border-radius: 50px;
  text-transform: uppercase;
  box-sizing: border-box;
}
/* line 35, ../sass/style.sass */
.btn-boxpn:hover {
  text-decoration: none;
}

/* line 37, ../sass/style.sass */
.btn-red, .btn-green {
  border: 1px solid #ff1d38;
  padding: 16px 44px;
  background: #ff1d38;
}
/* line 41, ../sass/style.sass */
.btn-red:hover, .btn-green:hover {
  color: #ff1d38;
  background: transparent;
  border: 1px solid #ff1d38;
}

/* line 45, ../sass/style.sass */
.btn-green {
  background: #24a35a;
  border: 1px solid #24a35a;
}
/* line 49, ../sass/style.sass */
.btn-green:hover {
  border: 1px solid #24a35a;
  color: #24a35a;
}

/* line 52, ../sass/style.sass */
.btn-transparent {
  padding: 16px 44px;
  color: black;
  border: 1px solid black;
}
/* line 56, ../sass/style.sass */
.btn-transparent:hover {
  color: white;
  background: black;
}

/* line 59, ../sass/style.sass */
.btn-blue {
  margin-top: 35px;
  padding: 13px 40px;
  font-size: 14px;
  background: transparent;
  color: #1db4ff;
  border: 1px solid #1db4ff;
}
/* line 66, ../sass/style.sass */
.btn-blue:hover {
  background: #1db4ff;
  color: white;
}

/* line 69, ../sass/style.sass */
.btn-orange {
  float: right;
  background: #f39c12;
  font: 13px "proxima_nova_rgregular";
  color: white;
  border: none;
  border-radius: 4px;
  padding: 2px 11px;
}

/* line 77, ../sass/style.sass */
.link-white {
  float: right;
  display: inline-block;
  margin: 3px 10px 0 0;
  color: white;
  font: 11px "proxima_novalight";
  text-decoration: underline;
  cursor: pointer;
  letter-spacing: 1px;
}
/* line 86, ../sass/style.sass */
.link-white:hover {
  color: white;
  text-decoration: none;
}

/* line 89, ../sass/style.sass */
.title {
  font-size: 36px;
  color: #292929;
}

/* line 92, ../sass/style.sass */
.text {
  width: 500px;
  font: 18px "proxima_novalight";
  color: #292929;
  line-height: 25px;
}
/* line 97, ../sass/style.sass */
.text span {
  font-family: "proxima_novasemibold";
}

/* line 99, ../sass/style.sass */
ul {
  margin: 0;
  padding: 0;
}

/* line 102, ../sass/style.sass */
body {
  font-family: "proxima_nova_rgregular";
}

/* line 104, ../sass/style.sass */
.container {
  min-width: 940px;
  max-width: 940px;
}

/* line 107, ../sass/style.sass */
.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  min-width: 940px;
  height: 90px;
  line-height: 90px;
  background: #313131;
  z-index: 10000;
}
/* line 118, ../sass/style.sass */
.header .log {
  margin-top: 17px;
  border: 1px solid white;
  border-radius: 20px;
  padding: 10px 20px;
  color: white;
  text-transform: uppercase;
}
/* line 125, ../sass/style.sass */
.header .log div {
  margin-right: 5px;
}
/* line 127, ../sass/style.sass */
.header .log:hover {
  border: 1px solid white;
  color: black;
  background: white;
  text-decoration: none;
}

/* line 132, ../sass/style.sass */
.nav-header {
  height: 90px;
  line-height: 90px;
  background: #313131;
  min-width: 940px;
}
/* line 138, ../sass/style.sass */
.nav-header ul li {
  display: inline-block;
  float: left;
}
/* line 141, ../sass/style.sass */
.nav-header ul li a {
  float: left;
  display: block;
  padding: 40px 10px 32px;
  color: white;
  text-transform: uppercase;
  font: 13px "proxima_nova_rgregular";
  box-sizing: border-box;
}
/* line 149, ../sass/style.sass */
.nav-header ul li a:hover {
  text-decoration: none;
  color: #fcdd11;
  border-bottom: 3px solid #fcdd11;
}
/* line 153, ../sass/style.sass */
.nav-header ul .btn-slide {
  text-align: center;
}
/* line 155, ../sass/style.sass */
.nav-header ul .btn-slide div {
  margin-right: 5px;
}

/* line 157, ../sass/style.sass */
.top-nav {
  display: none;
  height: 160px;
  background: #313131;
}
/* line 161, ../sass/style.sass */
.top-nav .language {
  margin: 7px 10px 0 0;
}
/* line 163, ../sass/style.sass */
.top-nav .language div {
  display: inline-block;
  height: 20px;
  margin-right: 10px;
}
/* line 167, ../sass/style.sass */
.top-nav .language div a {
  color: white;
  font-size: 14px;
}
/* line 170, ../sass/style.sass */
.top-nav .language div a img {
  margin-right: 5px;
}

/* line 172, ../sass/style.sass */
.login-form {
  padding: 10px 15px;
}
/* line 174, ../sass/style.sass */
.login-form input {
  float: right;
  width: 170px;
  height: 21px;
  line-height: 21px;
  margin-bottom: 5px;
  padding: 4px 5px 5px 10px;
  border-radius: 5px;
  background: white;
  font: 12px "proxima_nova_rgregular";
  color: #4a4a4a;
  border: none;
  box-sizing: border-box;
}
/* line 188, ../sass/style.sass */
.login-form input:focus {
  border: none;
  box-shadow: none;
}

/* line 191, ../sass/style.sass */
.promo-block {
  position: relative;
  margin-top: 0;
  width: 100%;
  min-width: 940px;
  height: 685px;
  padding: 235px 0 135px;
  background: url(/static/new2/img/promo-map.png) no-repeat center 22px;
  background-size: cover;
  text-align: center;
}
/* line 201, ../sass/style.sass */
.promo-block h1 {
  font-size: 36px "proxima_nova_rgregular";
  color: #1d1d1d;
  text-transform: uppercase;
}
/* line 205, ../sass/style.sass */
.promo-block h1 span {
  color: #ff1d38;
}
/* line 207, ../sass/style.sass */
.promo-block h2 {
  font: 22px "proxima_novalight";
}
/* line 209, ../sass/style.sass */
.promo-block .price {
  font: 17px "proxima_novalight";
  color: #1d1d1d;
}
/* line 212, ../sass/style.sass */
.promo-block .price span {
  font-size: 52px;
}
/* line 214, ../sass/style.sass */
.promo-block ul {
  margin-top: 35px;
}
/* line 216, ../sass/style.sass */
.promo-block ul li {
  display: inline-block;
}
/* line 218, ../sass/style.sass */
.promo-block .scroll-link {
  display: block;
  width: 37px;
  position: absolute;
  bottom: 30px;
  padding: 0;
  left: 0;
  right: 0;
  margin: 0 auto 0;
  cursor: pointer;
  text-decoration: none;
}
/* line 229, ../sass/style.sass */
.promo-block .scroll-link span {
  display: block;
  margin: 0 auto;
  width: 36px;
  height: 36px;
  background: url(/static/new2/img/scroll-link.png) no-repeat center;
}

/* line 235, ../sass/style.sass */
.scroll-link.btn-red, .scroll-link.btn-green {
  margin-top: 30px;
  width: 240px;
  height: 40px;
  padding: 0;
  display: inline-block;
  line-height: 40px;
}

/* line 242, ../sass/style.sass */
.our-server {
  background: #f9f9f9;
  border-top: 1px solid #dfdfdf;
}
/* line 245, ../sass/style.sass */
.our-server h1 {
  margin: 40px 0;
  font-size: 36px;
  color: #282828;
  text-transform: capitalize;
  text-align: center;
}
/* line 251, ../sass/style.sass */
.our-server .server {
  position: relative;
  z-index: 100;
  width: 100%;
  height: 297px;
  border: 1px solid #979797;
  opacity: 1;
}
/* line 258, ../sass/style.sass */
.our-server .server:hover {
  border: 1px solid #1db4ff;
}
/* line 260, ../sass/style.sass */
.our-server .server .btn-blue {
  margin-top: 10px;
}
/* line 262, ../sass/style.sass */
.our-server .btn-boxpn {
  display: inline-block;
}
/* line 264, ../sass/style.sass */
.our-server .hover-server {
  position: absolute;
  z-index: 1000;
  width: 100%;
  height: 100%;
}
/* line 269, ../sass/style.sass */
.our-server .hover-server:hover {
  background: rgba(255, 255, 255, 0.9);
}
/* line 271, ../sass/style.sass */
.our-server .hover-server:hover .display-none {
  display: block;
}
/* line 273, ../sass/style.sass */
.our-server .img-country {
  position: absolute;
  float: left;
  z-index: 10;
  width: 100%;
  height: 100%;
}
/* line 279, ../sass/style.sass */
.our-server .americas {
  background: url(/static/new2/img/map-1.jpg);
}
/* line 281, ../sass/style.sass */
.our-server .emea {
  background: url(/static/new2/img/map-2.png);
}
/* line 283, ../sass/style.sass */
.our-server .asiapac {
  background: url(/static/new2/img/map-3.png);
}
/* line 285, ../sass/style.sass */
.our-server .display-none {
  display: none;
  padding: 75px 0;
  text-align: center;
}
/* line 289, ../sass/style.sass */
.our-server h5 {
  margin-top: 30px;
  font-size: 26px;
  color: #242424;
  text-transform: uppercase;
}
/* line 294, ../sass/style.sass */
.our-server div {
  font-size: 14px;
  color: #262626;
}

/* line 297, ../sass/style.sass */
.info-server-blok {
  margin-top: 30px;
}
/* line 299, ../sass/style.sass */
.info-server-blok .info-server {
  height: auto;
}
/* line 301, ../sass/style.sass */
.info-server-blok .info-server h4 {
  margin-bottom: 20px;
  font: 20px "proxima_novasemibold";
}
/* line 304, ../sass/style.sass */
.info-server-blok .info-server .country-list {
  margin-bottom: 10px;
}
/* line 306, ../sass/style.sass */
.info-server-blok .info-server .country-list li {
  list-style-type: none;
}

/* line 308, ../sass/style.sass */
#link-info-server {
  margin-bottom: 70px;
}

/* line 310, ../sass/style.sass */
.link-info-server {
  display: inline-block;
  color: #1db4ff;
  font: 14px "proxima_novalight";
  text-decoration: none;
}
/* line 315, ../sass/style.sass */
.link-info-server:hover {
  color: #1db4ff;
  text-decoration: underline;
}

/* line 318, ../sass/style.sass */
.technology-block {
  padding: 90px 0 105px;
  background: white;
  border-top: 1px solid #dfdfdf;
}
/* line 322, ../sass/style.sass */
.technology-block img {
  margin-top: 45px;
}

/* line 324, ../sass/style.sass */
.fastes-block {
  background: #f9f9f9;
  padding: 85px 0;
  border-top: 1px solid #dfdfdf;
}
/* line 328, ../sass/style.sass */
.fastes-block .btn-red, .fastes-block .btn-green {
  display: inline-block;
  margin-top: 20px;
}

/* line 331, ../sass/style.sass */
.simple-solution {
  padding: 80px 0;
  border-top: 1px solid #dfdfdf;
}
/* line 334, ../sass/style.sass */
.simple-solution ul {
  margin-left: 20px;
}
/* line 336, ../sass/style.sass */
.simple-solution ul li {
  list-style-image: url(/static/new2/img/bitmap.png);
  font-size: 15px;
  color: #262626;
  line-height: 33px;
}
/* line 341, ../sass/style.sass */
.simple-solution span {
  display: block;
  margin: 10px 0;
  font-size: 18px;
}
/* line 345, ../sass/style.sass */
.simple-solution .price {
  font-size: 30px;
  color: #1f1f1f;
  margin: 10px 0 40px;
}

/* line 349, ../sass/style.sass */
.partners-block {
  border-top: 1px solid #dfdfdf;
  padding: 25px 0;
}
/* line 352, ../sass/style.sass */
.partners-block h6 {
  margin-bottom: 20px;
  font: 24px "proxima_novasemibold";
  color: #292929;
}
/* line 357, ../sass/style.sass */
.partners-block ul li {
  display: inline-block;
  list-style: none;
  margin-right: 23px;
}
/* line 361, ../sass/style.sass */
.partners-block ul li:last-child {
  margin-right: 0;
}

/* line 363, ../sass/style.sass */
.white-block {
  padding: 70px 0;
  border-top: 1px solid #dfdfdf;
}
/* line 366, ../sass/style.sass */
.white-block h2 {
  float: left;
  font: 24px "proxima_nova_rgregular";
  display: inline-block;
}
/* line 370, ../sass/style.sass */
.white-block .btn-red, .white-block .btn-green {
  float: right;
  padding: 12px 48px;
  margin-top: 7px;
  font-size: 20px;
  display: inline-block;
}

/* line 376, ../sass/style.sass */
.footer {
  min-width: 940px;
  padding-top: 20px;
  border-top: 1px solid #dfdfdf;
}
/* line 380, ../sass/style.sass */
.footer ul {
  display: block;
  float: left;
  width: 86px;
  margin-right: 12px;
}
/* line 385, ../sass/style.sass */
.footer ul:last-child {
  margin-right: 0;
}
/* line 387, ../sass/style.sass */
.footer ul:first-child {
  margin-right: 0;
}
/* line 389, ../sass/style.sass */
.footer ul li {
  list-style: none;
  color: #1ea8d6;
}
/* line 392, ../sass/style.sass */
.footer ul li a {
  color: #262626;
}
/* line 394, ../sass/style.sass */
.footer ul li a:hover {
  color: #262626;
}
/* line 397, ../sass/style.sass */
.footer .long-list ul {
  display: block;
  float: left;
  width: 195px;
  margin-right: 12px;
}
/* line 402, ../sass/style.sass */
.footer .long-list ul li {
  margin-bottom: 10px;
}
/* line 404, ../sass/style.sass */
.footer .long-list ul img {
  margin-right: 10px;
}
/* line 407, ../sass/style.sass */
.footer .long-list .pay-pal {
  width: 155px;
}
/* line 409, ../sass/style.sass */
.footer .long-list .follow {
  width: 130px;
}
/* line 411, ../sass/style.sass */
.footer .long-list .follow li {
  display: inline-block;
}
/* line 413, ../sass/style.sass */
.footer .long-list .follow li:first-child {
  display: block;
  margin-bottom: 10px;
}

/* line 416, ../sass/style.sass */
.container-modal {
  width: 300px;
  background: white;
  margin: 150px auto 0;
  border-radius: 2px;
  text-align: center;
  border-radius: 5px;
  font-family: "proxima_novalight";
  overflow-x: auto;
}
/* line 425, ../sass/style.sass */
.container-modal .header-modal {
  position: relative;
  padding: 50px 0 20px;
}
/* line 428, ../sass/style.sass */
.container-modal .header-modal .close-modal {
  position: absolute;
  top: 18px;
  right: 20px;
  padding-left: 1px;
  color: #a0a0a0;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  color: #464646;
  border: 1px solid #464646;
  cursor: pointer;
}
/* line 440, ../sass/style.sass */
.container-modal .container-body {
  padding: 0 20px 20px;
}
/* line 442, ../sass/style.sass */
.container-modal .container-body .input-modal {
  width: 95%;
  margin-top: 22px;
  padding: 15px 0 15px 5%;
  font-size: 16px;
  color: #8a8a8a;
  line-height: 1.286;
  text-align: left;
  box-shadow: none;
  border-radius: 5px;
  border: 1px solid #a0a0a0;
}
/* line 453, ../sass/style.sass */
.container-modal .container-body .input-modal:focus {
  outline: none;
  border: 1px solid #2a9dff;
}
/* line 456, ../sass/style.sass */
.container-modal .container-body .btn-red, .container-modal .container-body .btn-green {
  margin: 30px 0 20px;
  padding: 14px 0;
  width: 100%;
  border-radius: 40px;
  color: white;
  font-size: 17px;
}
/* line 463, ../sass/style.sass */
.container-modal .container-body .btn-red:hover, .container-modal .container-body .btn-green:hover {
  color: #ff1d38;
}
/* line 465, ../sass/style.sass */
.container-modal .container-body .fog-pas {
  color: #35b8fe;
  font-size: 16px;
}
/* line 468, ../sass/style.sass */
.container-modal .container-body .title-modal {
  margin-bottom: 20px;
  font-size: 18px;
  color: #292929;
}
/* line 472, ../sass/style.sass */
.container-modal .container-body .text-modal {
  font-size: 16px;
  color: #8a8a8a;
}

/* line 475, ../sass/style.sass */
.main-title {
  font-size: 48px;
  color: #313131;
  line-height: 61px;
}

/* line 479, ../sass/style.sass */
#pricing-wrapper {
  padding: 140px 0 50px;
}

/* line 481, ../sass/style.sass */
.second-title {
  font: 22px "proxima_novalight";
  color: #313131;
}

/* line 484, ../sass/style.sass */
.w700 {
  width: 700px;
}

/* line 486, ../sass/style.sass */
.step-block {
  margin: 80px 0 50px;
}
/* line 488, ../sass/style.sass */
.step-block .circle-red {
  float: left;
  width: 40px;
  height: 40px;
  line-height: 45px;
  text-align: center;
  color: white;
  font-size: 24px;
  background: #f6344c;
  border-radius: 50%;
}
/* line 498, ../sass/style.sass */
.step-block span {
  position: relative;
  display: inline-block;
  margin-left: 15px;
  font: 20px "proxima_nova_rgbold";
  line-height: 45px;
  color: #1d1d1d;
}
/* line 505, ../sass/style.sass */
.step-block .separation {
  float: right;
  display: inline-block;
  margin: 21px 20px 20px 0;
  width: 440px;
  height: 2px;
  background: #d3d6d8;
}

/* line 513, ../sass/style.sass */
.pricing-block .pricing {
  position: relative;
  float: left;
  width: 230px;
  height: 282px;
  display: inline-block;
  padding-bottom: 20px;
  border-radius: 5px;
  border: 1px solid #bec1c4;
  border-top: 6px solid #4a4a4a;
  background: #fefefe;
  text-align: center;
}
/* line 525, ../sass/style.sass */
.pricing-block .pricing span {
  display: block;
}
/* line 527, ../sass/style.sass */
.pricing-block .pricing:first-child {
  margin-right: -5px;
}
/* line 529, ../sass/style.sass */
.pricing-block .pricing:last-child {
  margin-left: -5px;
}
/* line 531, ../sass/style.sass */
.pricing-block .pricing .discount {
  position: absolute;
  top: -30px;
  right: 10px;
  content: "-70%";
  width: 60px;
  height: 60px;
  background: #f6344c;
  border-radius: 50%;
  line-height: 61px;
  font-size: 21px;
  color: #fdfdfd;
}
/* line 543, ../sass/style.sass */
.pricing-block .pricing .month {
  margin: 25px 0 10px;
  font-size: 20px;
  color: #4a4a4a;
  line-height: 24px;
}
/* line 548, ../sass/style.sass */
.pricing-block .pricing .price {
  display: inline-block;
  position: relative;
  font-size: 48px;
  color: #4a4a4a;
  line-height: 56px;
}
/* line 554, ../sass/style.sass */
/*
.pricing-block .pricing .price:before {
  position: absolute;
  content: "$";
  font-size: 20px;
  top: -8px;
  left: -15px;
}
*/
.pricing-block .pricing .price .currency {
  position: absolute;
  font-size: 20px;
  top: -8px;
  left: -5px;
}
.pricing-block .pricing .per-month {
  position: relative;
  line-height: 10px;
  top: -10px;
}
.input-error {
  border-color: red !important;
}
.error {
  color: red;
}
/* line 560, ../sass/style.sass */
.pricing-block .pricing .price span {
  display: inline-block;
  margin-left: -10px;
  font-size: 20px;
}
/* line 564, ../sass/style.sass */
.pricing-block .pricing .past-price {
  text-decoration: line-through;
  font: 18px "proxima_nova_rgregular";
  color: #a3a3a3;
}
/* line 568, ../sass/style.sass */
.pricing-block .pricing .no-save {
  display: block;
  font: 18px "proxima_nova_rgregular";
  margin: 25px 0 25px;
}
/* line 572, ../sass/style.sass */
.pricing-block .pricing .save {
  margin: 15px 0;
  font: 18px "proxima_novasemibold";
  color: #4a4a4a;
  line-height: 24px;
}
/* line 577, ../sass/style.sass */
.pricing-block .pricing .btn-transparent {
  display: inline-block;
  font: 14px "proxima_novasemibold";
  color: #1390fe;
  line-height: 17px;
  padding: 10px 44px;
  border: 1px solid #1390fe;
  border-radius: 40px;
}
/* line 585, ../sass/style.sass */
.pricing-block .pricing .btn-transparent:hover {
  text-decoration: none;
  background: #1390fe;
  color: white;
}
/* line 589, ../sass/style.sass */
.pricing-block .pricing .info-low {
  margin-top: 7px;
  font-size: 14px;
  color: #bec1c4;
  line-height: 16px;
}
/* line 594, ../sass/style.sass */
.pricing-block .pricing .selected {
  position: relative;
  display: block;
  width: 190px;
  height: 40px;
  background: white;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
}
/* line 601, ../sass/style.sass */
.pricing-block .pricing .selected:after {
  position: absolute;
  content: "SELECT PLAN";
  color: #1390fe;
  left: 46px;
  top: 10px;
}
/* line 608, ../sass/style.sass */
.pricing-block .pricing.active .selected {
  background: #1390fe;
}
/* line 610, ../sass/style.sass */
.pricing-block .pricing.active .selected:after {
  position: absolute;
  content: "SELECTED";
  color: white;
  left: 68px;
  top: 10px;
}
/* line 616, ../sass/style.sass */
.pricing-block .pricing.active .selected:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 38px;
  height: 38px;
  z-index: 10000;
  background: url(/static/new2/img/icon-radio.png);
}
/* line 625, ../sass/style.sass */
.pricing-block .big-pricing {
  position: relative;
  z-index: 10;
  width: 220px;
  height: 304px;
  margin-top: -10px;
  border-top: none;
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.3);
}
/* line 633, ../sass/style.sass */
.pricing-block .big-pricing .top-block-pricing {
  height: 164px;
  border-radius: 3px;
  padding: 1px;
  background-image: -o-radial-gradient(50% 100%, #1db4ff 0%, #1390fe 100%);
  background-image: -moz-radial-gradient(50% 100%, #1db4ff 0%, #1390fe 100%);
  background-image: -ms-radial-gradient(50% 100%, #1db4ff 0%, #1390fe 100%);
  background-image: radial-gradient(50% 100%, #1db4ff 0%, #1390fe 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1db4ff', endColorstr='#1390fe',GradientType=0 );
}
/* line 642, ../sass/style.sass */
.pricing-block .big-pricing .month {
  font-size: 24px;
  color: white;
  line-height: 29px;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
}
/* line 647, ../sass/style.sass */
.pricing-block .big-pricing .price {
  font-size: 48px;
  color: white;
  line-height: 56px;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.31);
}
/* line 654, ../sass/style.sass */
.pricing-block .big-pricing .past-price {
  font-size: 17px;
  color: white;
  line-height: 20px;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
/* line 659, ../sass/style.sass */
.pricing-block .big-pricing .save {
  font-size: 20px;
}
/* line 661, ../sass/style.sass */
.pricing-block .big-pricing .btn-transparent {
  font-family: "proxima_nova_rgbold";
  font-size: 16px;
  padding: 11px 44px 9px;
}

/* line 665, ../sass/style.sass */
.w240 {
  width: 240px;
}

/* line 668, ../sass/style.sass */
.sign-up-block .form-control {
  margin-bottom: 20px;
  font: 14px "proxima_nova_rgbold";
  color: #828282;
  line-height: 17px;
  border-color: #e2e3e5;
  background: #f9f9f9;
  box-shadow: none;
}
/* line 676, ../sass/style.sass */
.sign-up-block .form-control:focus {
  box-shadow: none;
  border-color: #e2e3e5;
}

/* line 682, ../sass/style.sass */
.sign-up-block .payment {
  position: relative;
  display: inline-block;
  width: 113px;
  height: 58px;
}
/* line 687, ../sass/style.sass */
.sign-up-block .payment input {
  margin-left: 55px;
  cursor: pointer;
}
/* line 690, ../sass/style.sass */
.sign-up-block .payment label {
  cursor: pointer;
}
/* line 692, ../sass/style.sass */
.sign-up-block .payment img {
  position: absolute;
  right: 0;
  bottom: 0;
}
/* line 697, ../sass/style.sass */
.sign-up-block .btn-red, .sign-up-block .btn-green {
  margin-top: 20px;
  display: inline-block;
  width: 100%;
  height: 40px;
  padding: 0;
}

/* line 703, ../sass/style.sass */
.all-plans-block {
  background: #f9f9f9;
  min-width: 940px;
  padding: 40px 0;
  border-bottom: 1px solid #dfdfdf;
  border-top: 1px solid #dfdfdf;
}
/* line 709, ../sass/style.sass */
.all-plans-block .plans {
  padding: 0 30px;
}
/* line 711, ../sass/style.sass */
.all-plans-block .plans .title {
  margin: 0 0 40px;
  text-align: center;
}
/* line 714, ../sass/style.sass */
.all-plans-block .plans .list-plans {
  width: 400px;
  float: left;
  margin: 0 45px 0 30px;
}
/* line 718, ../sass/style.sass */
.all-plans-block .plans .list-plans li {
  font-size: 18px;
  text-transform: uppercase;
  color: #525252;
  line-height: 41px;
  list-style-image: url(/static/new2/img/plan-list-check.png);
}
/* line 724, ../sass/style.sass */
.all-plans-block .plans .list-plans:last-child {
  margin-right: 0;
}

/* line 726, ../sass/style.sass */
.our-server-located {
  padding: 40px 0 40px;
  min-width: 940px;
  background: url(/static/new2/img/map-located.png) no-repeat center;
}
/* line 730, ../sass/style.sass */
.our-server-located .title {
  text-align: center;
  margin: 0 0 40px 0;
}
/* line 733, ../sass/style.sass */
.our-server-located .server-col {
  float: left;
  width: 205px;
  margin-right: 16px;
}
/* line 737, ../sass/style.sass */
.our-server-located .server-col:last-child {
  margin-right: 0;
}
/* line 739, ../sass/style.sass */
.our-server-located .server-col .block-country {
  width: 100%;
  float: left;
}
/* line 742, ../sass/style.sass */
.our-server-located .server-col .block-country img {
  float: left;
  width: 45px;
  margin: 0 10px 29px 0;
}
/* line 746, ../sass/style.sass */
.our-server-located .server-col .block-country ul {
  float: left;
  margin-bottom: 18px;
}
/* line 749, ../sass/style.sass */
.our-server-located .server-col .block-country ul li {
  list-style: none;
  font-size: 14px;
  color: #525252;
}
/* line 753, ../sass/style.sass */
.our-server-located .server-col .block-country ul li:first-child {
  text-transform: uppercase;
  font: 14px "proxima_nova_rgbold";
  margin-bottom: 5px;
}
/* line 757, ../sass/style.sass */
.our-server-located .title-server {
  font: 20px "proxima_nova_rgbold";
  color: #1d1d1d;
  margin-bottom: 20px;
  text-transform: uppercase;
}
/* line 762, ../sass/style.sass */
.our-server-located .title-server-center {
  margin-left: 123px;
}

/* line 764, ../sass/style.sass */
.select {
  position: relative;
  width: 190px;
  margin: 0 auto;
}
/* line 770, ../sass/style.sass */
.select .selected {
  width: 190px;
  padding: 8px 44px;
  color: #1390fe;
  border: 1px solid #1390fe;
  border-radius: 50px;
  cursor: pointer;
}
/* line 777, ../sass/style.sass */
.select .selected:focus {
  background: #1390fe;
}

/* line 779, ../sass/style.sass */
.plan {
  position: absolute;
  left: 10px;
  top: 8px;
}
/* line 784, ../sass/style.sass */
.plan:checked .selected {
  background: #1390fe;
}

/* line 792, ../sass/style.sass */
.pricing-orange .pricing-block .save {
  color: #24a35a;
}
/* line 794, ../sass/style.sass */
.pricing-orange .pricing-block .discount {
  background: #24a35a;
}
/* line 797, ../sass/style.sass */
.pricing-orange .pricing-block .pricing.active .selected {
  background: #4a4a4a;
}
/* line 800, ../sass/style.sass */
.pricing-orange .pricing-block .big-pricing.active .selected {
  background: #f57b19;
}
/* line 802, ../sass/style.sass */
.pricing-orange .pricing-block .big-pricing.active .selected:after {
  color: white;
}
/* line 805, ../sass/style.sass */
.pricing-orange .pricing-block .big-pricing .selected {
  color: #f57b19;
  border: 1px solid #f57b19;
}
/* line 808, ../sass/style.sass */
.pricing-orange .pricing-block .big-pricing .selected:after {
  color: #f57b19;
}
/* line 810, ../sass/style.sass */
.pricing-orange .pricing-block .big-pricing .top-block-pricing {
  border-radius: 3px;
  background-image: -o-linear-gradient(-89deg, #f39c12 0%, #f76b1c 100%);
  background-image: -moz-linear-gradient(-89deg, #f39c12 0%, #f76b1c 100%);
  background-image: -ms-linear-gradient(-89deg, #f39c12 0%, #f76b1c 100%);
  background-image: linear-gradient(-179deg, #f39c12 0%, #f76b1c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f39c12', endColorstr='#f76b1c',GradientType=0 );
}
/* line 818, ../sass/style.sass */
.pricing-orange .select .selected {
  color: #4a4a4a;
  border: 1px solid #4a4a4a;
}
/* line 821, ../sass/style.sass */
.pricing-orange .select .selected:active {
  background: transparent;
}
/* line 823, ../sass/style.sass */
.pricing-orange .select .selected:after {
  color: #4a4a4a;
}
/* line 828, ../sass/style.sass */
.pricing-orange .all-plans-block .plans .list-plans li {
  list-style-image: url(/static/new2/img/checkbox.png);
}

/* line 831, ../sass/style.sass */
.pricing.active .selected {
  background: #f57b19;
}
/* line 838, ../sass/style.sass */
.pricing.active .header {
  position: relative;
}
